# List currencies

> Every currency StrideHQ can pay out in, with whether each is switched on for your organisation. Others can be switched on on request.

```
GET https://api.sandbox.stridehq.ai/v1/reference/currencies
```


Scope: `read`

## Responses

- **200**: The currencies.
- **401**: `missing_api_key`, `invalid_api_key`, `revoked_api_key` or `wrong_environment`.

```json
{
  "object": "list",
  "has_more": false,
  "data": [
    {
      "code": "GBP",
      "name": "British pound",
      "enabled": true
    },
    {
      "code": "JPY",
      "name": "Japanese yen",
      "enabled": false
    }
  ]
}
```
